1
Vote

License

description

The current license is incompatible with the LGPL, is it possible you could switch to something which is compatible?

comments